/*
		File: 	styles.css
		Auth:	Creativeink Design Group | web@creativeink.ca
		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
----------------------------------------------------------------------------*/	

/*---------------------------------------------------------------------------- 
	VARIABLES
-----------------------------------------------------------------------------*/
#WebsiteContent {
	padding:50px;
}

.Content img {
	border-color:#000000 !important;
}
.Content p a:link, .Content p a:visited {
	color: #000000;
    text-decoration: none;
	border-bottom: thin dotted #202020;
}

iframe {
	width:100% !important;
}


/*---------------------------------------------------------------------------- 
	HEADER
-----------------------------------------------------------------------------*/
#header {  /* HEADER */
	border-bottom:1px solid #cccccc;
	background:#ffffff;
	width:100%;
	top:0px;
	z-index:1000;
	position:fixed;
}

#header, #header_height {
	height:15vh !important;
}
#page {
	margin:15vh 0 0 0;
}

.logo { /* LOGO */
	height:90%;
	width:auto;
	max-width:400px;
	min-height:100px;
}






/*---------------------------------------------------------------------------- 
	MENU
-----------------------------------------------------------------------------*/
.mm-menu .mm-list { font-family: 'Open Sans Condensed', sans-serif;  }
.mm-menu { /* BG */
  background: #222222;
}
.mm-menu1 { /* FONT */
  font-size:20px; line-height:30px;
}
.mm-menu a:link, .mm-menu a:visited{ /* REGULAR */
	color:#FFFFFF;
}
#menu li:hover, .mm-selected:hover { /* HOVER */
	color:#FFFFFF !important;
	background-color:#333333;
	z-index:10000;
}
.mm-selected { /* SELECTED */
	color:#FFFFFF;
	background-color:#e40000;
}



/*---------------------------------------------------------------------------- 
	CONTENT
-----------------------------------------------------------------------------*/




/*---------------------------------------------------------------------------- 
	FOOTER
-----------------------------------------------------------------------------*/
.phone {
	color:#222222;
	font-size:26px;
	font-weight:bold;
	padding:30px 0px;
}
.footer {
	cursor:default;
	font-size:13px; line-height:13px;
	color:#DEDEDE;
	font-family: 'Open Sans', sans-serif;
}
